# Czech translation of orca.
# Copyright (C) 2004, 2008, 2009, 2010 the author(s) of orca.
# This file is distributed under the same license as the orca package.
#
# Miloslav Trmac <mitr@volny.cz>, 2004.
# Jakub Friedl <jfriedl@suse.cz>, 2007.
# Martin Sukany <sukany@braillnet.cz>, 2008.
# Lucas Lommer <llommer@svn.gnome.org>, 2008, 2009, 2010, 2012
# Petr Kovar <pknbe@volny.cz>, 2008.
# Marek Černocký <marek@manet.cz>, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: orca\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=orca&keywords=I18N+L10N&component=i18n\n"
"POT-Creation-Date: 2014-05-07 20:15+0200\n"
"PO-Revision-Date: 2017-03-18 08:57+0100\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: čeština <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.7\n"

#. Translators: This is in reference to key echo for normal text entry keys and
#. is part of Orca's console-based setup.
msgid "Enable alphanumeric and punctuation keys?  Enter y or n: "
msgstr "Oznamovat alfanumerické a interpunkční klávesy? Zadejte A nebo N: "

#. Translators: The word echo feature of Orca will speak the word prior to the
#. caret when the user types a word delimiter. This message is presented during
#. Orca's console-based setup.
msgid "Enable echo by word?  Enter y or n: "
msgstr "Zapnout oznamování slov? Zadejte A nebo N: "

#. Translators: The speech system represents what general speech wrapper is going
#. to be used. Speech-dispatcher is an example of a speech system. It provides
#. wrappers around specific speech servers (engines). This message is part of
#. Orca's console-based setup.
msgid "Select desired speech system:"
msgstr "Vyberte řečový systém:"

msgid "Enable _alphanumeric and punctuation keys"
msgstr "Oznamovat _alfanumerické a interpunkční klávesy"
